/* ================================
    CSS STYLES FOR MARKSON SPARKS 
   ================================
*/   

BODY
{
}
.hidden	A {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 5px;
	line-height: 5px;
	}
	
.hidden	A:Hover {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 5px;
	line-height: 5px;
	}
	
.hidden	A {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 5px;
	line-height: 5px;
	}

.contManMainTitle	{
	color: #333333;
	font-family: Arial;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	}
	
.contManMainBody	{
	color: #333333;
	font-family: Arial;
	font-size: 15px;
	line-height: 18px;
	}
	
.contManMainBodySmall	{
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	}


.mainBodyBlack	{
	color: Black;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	}

.mainBody	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	}

.mainBodyBold	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	}
	
.mainBody A	{
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	}

.mainBody A:Hover	{
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: underline;
	}

.listHeading	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	}
	
.testimonialHeading	{
	color: #CC0000;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	}
	
.speakersSearch	{
	color: #CC0000;
	font-family: Arial;
	font-size: 13px;
	line-height: 28px;
	}
	
.mainBodyTopPastEvents	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	}

.mainBodyPersonalitiesBio	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	}

.mainBodyPersonalitiesBioTitle	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	}

.mainBodyOurFamilyOfClientsList	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 13px;
	}
	
.mainBodyCurrentEvents	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	}

.mainBodyCurrentEventsTitle A{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	}

.mainBodyCurrentEventsTitle A:Hover	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: underline;
	}

.mainBodyHeading	{
	color: #666666;
	font-family: Arial;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	}

.mainBodySpeaker	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	}
	
.mainBodySpeakerTitle	{
	color: #666666;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	}
	
.mainBodySpeakerCatTitle	{
	color: #CC0000;
	font-family: Arial;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	}
	
.mainBodyLink	{
	color: #CC0000;
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	}

.mainBodyLink A	{
	font-family: Arial;
	font-size: 11px;
	color: #CC0000;
	font-weight: normal;
	text-decoration: none;
	}

.mainBodyLink A:Hover	{
	font-family: Arial;
	font-size: 11px;
	color: #CC0000;
	font-weight: normal;
	text-decoration: underline;
	}
	
.contManBodyLink	{
	color: #CC0000;
	font-family: Arial;
	font-size: 15px;
	line-height: 18px;
	}

.contManBodyLink A	{
	font-family: Arial;
	font-size: 15px;
	color: #CC0000;
	font-weight: normal;
	text-decoration: none;
	}

.contManBodyLink A:Hover	{
	font-family: Arial;
	font-size: 15px;
	color: #CC0000;
	font-weight: normal;
	text-decoration: underline;
	}